[
  {
    "key": "property",
    "value": {
      "one": "Bien immobilier",
      "other": "Biens immobiliers"
    }
  },
  {
    "key": "project",
    "value": {
      "one": "Projet",
      "other": "Projets"
    }
  },
  {
    "key": "favorite",
    "value": {
      "one": "Favori",
      "other": "Favoris"
    }
  },
  {
    "key": "currency",
    "value": {
      "one": "Devise",
      "other": "Devises"
    }
  },
  {
    "key": "filters.min",
    "value": "Min."
  },
  {
    "key": "filters.max",
    "value": "Max."
  },
  {
    "key": "route.404.title",
    "value": "Oups, page introuvable"
  },
  {
    "key": "route.404.text",
    "value": "La page que vous recherchez n’existe pas ou a été déplacée."
  },
  {
    "key": "route.404.button.return",
    "value": "Retour"
  },
  {
    "key": "listings.button.filters",
    "value": "Filtres"
  },
  {
    "key": "listings.button.toggle_map",
    "value": "Carte"
  },
  {
    "key": "listings.button.grid",
    "value": "Grille"
  },
  {
    "key": "listings.button.list",
    "value": "Liste"
  },
  {
    "key": "listings.sort.published",
    "value": "Publié"
  },
  {
    "key": "listings.sort.updated",
    "value": "Mis à jour"
  },
  {
    "key": "listings.sort.price_desc",
    "value": "Prix (le plus élevé)"
  },
  {
    "key": "listings.sort.price_asc",
    "value": "Prix (le plus bas)"
  },
  {
    "key": "listings.sort.reference_id",
    "value": "Référence"
  },
  {
    "key": "listings.no_results.title",
    "value": "Aucun résultat trouvé"
  },
  {
    "key": "listings.no_results.text",
    "value": "Modifiez votre recherche et réessayez"
  },
  {
    "key": "listing.disclaimer.sold",
    "value": "Ce bien a été vendu."
  },
  {
    "key": "listing.disclaimer.rented",
    "value": "Ce bien est actuellement loué."
  },
  {
    "key": "listing.disclaimer.rented_until_x",
    "value": "Ce bien est actuellement loué et sera disponible %1$s."
  },
  {
    "key": "listing.contact.prefilled_message",
    "value": "Bonjour ! J’ai trouvé l’annonce %1$s sur votre site et je souhaiterais obtenir plus d’informations."
  },
  {
    "key": "forms.submitted.title",
    "value": "Message envoyé !"
  },
  {
    "key": "forms.error.title",
    "value": "Une erreur est survenue !"
  },
  {
    "key": "forms.error.required_fields",
    "value": "Veuillez remplir les champs obligatoires."
  },
  {
    "key": "forms.error.invalid_value",
    "value": "Valeur non valide détectée."
  },
  {
    "key": "forms.error.generic",
    "value": "Le formulaire n’a pas pu être envoyé."
  },
  {
    "key": "forms.error.captcha_failed",
    "value": "La vérification captcha a échoué."
  },
  {
    "key": "forms.captcha.disclaimer.recaptcha",
    "value": "Ce site est protégé par reCAPTCHA et les %1$s et %2$s de Google s’appliquent."
  },
  {
    "key": "forms.captcha.disclaimer.hcaptcha",
    "value": "Ce site est protégé par hCaptcha et ses %1$s et %2$s s’appliquent."
  },
  {
    "key": "forms.captcha.disclaimer.turnstile",
    "value": "Ce site est protégé par Cloudflare Turnstile et ses %1$s et %2$s s’appliquent."
  },
  {
    "key": "forms.privacy_disclaimer",
    "value": "J’accepte la %1$s."
  },
  {
    "key": "forms.privacy_policy",
    "value": "politique de confidentialité"
  },
  {
    "key": "forms.terms_of_service",
    "value": "conditions d’utilisation"
  },
  {
    "key": "forms.search.placeholder",
    "value": "Rechercher..."
  },
  {
    "key": "forms.search.no_results",
    "value": "Aucun résultat trouvé"
  },
  {
    "key": "duration.x.year",
    "value": {
      "one": "%1$s an",
      "other": "%1$s ans"
    }
  },
  {
    "key": "frequency.every.night",
    "value": "par nuit"
  },
  {
    "key": "frequency.every.week",
    "value": "par semaine"
  },
  {
    "key": "frequency.every.month",
    "value": "par mois"
  },
  {
    "key": "frequency.every.semi_annual",
    "value": "par semestre"
  },
  {
    "key": "frequency.every.annual",
    "value": "par an"
  },
  {
    "key": "mortgage_calculator.title",
    "value": "Calculateur de prêt immobilier"
  },
  {
    "key": "mortgage_calculator.purchase_price",
    "value": "Prix d’achat"
  },
  {
    "key": "mortgage_calculator.down_payment",
    "value": "Apport personnel"
  },
  {
    "key": "mortgage_calculator.repayment_period",
    "value": "Durée de remboursement"
  },
  {
    "key": "mortgage_calculator.interest_rate",
    "value": "Taux d’intérêt"
  },
  {
    "key": "mortgage_calculator.monthly_repayment",
    "value": "Mensualité"
  },
  {
    "key": "listing.estimated_delivery",
    "value": "Livraison estimée"
  },
  {
    "key": "listing.bedrooms.studio",
    "value": "Studio"
  },
  {
    "key": "listing.contact.title",
    "value": "Contactez-nous"
  },
  {
    "key": "listing.button.read_more",
    "value": "Lire la suite"
  },
  {
    "key": "listing.facilities.title",
    "value": "Équipements"
  },
  {
    "key": "listing.features.title",
    "value": "Caractéristiques"
  },
  {
    "key": "listing.distances.title",
    "value": "Distances"
  },
  {
    "key": "listing.similar_results.title",
    "value": "Biens similaires"
  },
  {
    "key": "listing.units.title",
    "value": "Lots"
  },
  {
    "key": "listing.units.legend.available",
    "value": "Disponible"
  },
  {
    "key": "listing.units.legend.reserved",
    "value": "Réservé"
  },
  {
    "key": "listing.units.legend.sold",
    "value": "Vendu"
  },
  {
    "key": "listing.generate_title.x_bedroom_x",
    "value": "%1$s chambres %2$s"
  },
  {
    "key": "listing.generate_title.x_for_sale",
    "value": "%1$s à vendre"
  },
  {
    "key": "listing.generate_title.x_to_rent",
    "value": "%1$s à louer"
  },
  {
    "key": "listing.price_on_request",
    "value": "Prix sur demande"
  },
  {
    "key": "listing.plus_vat",
    "value": "+ TVA"
  },
  {
    "key": "listing.button.download_pdf",
    "value": "Télécharger le PDF"
  },
  {
    "key": "listing.planning.characteristics.title",
    "value": "Caractéristiques d’urbanisme"
  },
  {
    "key": "listing.planning.characteristics.zone",
    "value": "Zone"
  },
  {
    "key": "listing.planning.characteristics.cover_factor",
    "value": "Coefficient d’emprise au sol"
  },
  {
    "key": "listing.planning.characteristics.build_factor",
    "value": "Coefficient d’occupation des sols"
  },
  {
    "key": "listing.planning.characteristics.max_floors",
    "value": "Nb. d’étages max."
  },
  {
    "key": "listing.planning.characteristics.max_height",
    "value": "Hauteur max."
  },
  {
    "key": "listing.planning.characteristics.affected_percentage",
    "value": "Pourcentage concerné"
  },
  {
    "key": "listing.planning_characteristics.title",
    "value": "Caractéristiques d’urbanisme"
  },
  {
    "key": "listing.planning_characteristics.zone",
    "value": "Zone"
  },
  {
    "key": "listing.planning_characteristics.cover_factor",
    "value": "Coefficient d’emprise au sol"
  },
  {
    "key": "listing.planning_characteristics.build_factor",
    "value": "Coefficient d’occupation des sols"
  },
  {
    "key": "listing.planning_characteristics.max_floors",
    "value": "Nb. d’étages max."
  },
  {
    "key": "listing.planning_characteristics.max_height",
    "value": "Hauteur max."
  },
  {
    "key": "listing.planning_characteristics.affected_percentage",
    "value": "Pourcentage concerné"
  },
  {
    "key": "listing.label.featured",
    "value": "À la une"
  },
  {
    "key": "listing.label.sold",
    "value": "Vendu"
  },
  {
    "key": "listing.label.rented",
    "value": "Loué"
  },
  {
    "key": "listing.label.sold_out",
    "value": "Épuisé"
  }
]